Table of Contents

Class: ResolveConfResolver | Twisted-0.19.0/twisted/names/dns.py
--- | ---
Base Classes |
--- | ---
Resolver
Methods |
--- | ---
__init__ __setstate__ _setNameServers
| __init__
    __init__ (
            self,
            file="/etc/resolv.conf",
            boss=None,
            )
| __setstate__
    __setstate__ ( self,  dct )
| _setNameServers
    _setNameServers ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:53 2002 by HappyDoc version 2.0